[typo] Moving to Latest SVN

gpshewan gpsnospam at gmail.com
Sat Oct 15 08:59:53 EDT 2005


I don't know if it's just me, but I've never managed to upgrade from  
2.5.4 to the latest trunk.  I always get the "dbname.contents table  
does not exist" issue every time I run rake migrate.

Anybody else seen this?  Or am I alone and in trouble? :)


On 15 Oct 2005, at 01:42, Scott Laird wrote:

>
> On Oct 14, 2005, at 5:36 PM, Phil Cryer wrote:
>
>
>>
>>
>>
>>> Run 'rake migrate' and it'll take care of everything.
>>> We'd recommend backing your DB up before upgrading.  Just to be  
>>> safe.
>>>
>>>
>>
>> Would this work with 2.5.5 -> svn?
>>
>
> Yes.  It should work with any version starting with 2.0.6, although
> there can be problems with some pre-2.5.x releases.
>
>
> Scott
> _______________________________________________
> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list
>



More information about the Typo-list mailing list